<!DOCTYPE html>
<html lang="en">
{% extends 'base.html' %}
{% load static %}

<head>
{% block meta %}
<link rel="preconnect" href="https://fonts.googleapis.com/%22%3E
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Poppins&display=swap" rel="stylesheet">
<title>Homemed | Ecommerce Medical Website</title>
<!-- <link rel="stylesheet" type="text/css" href="style.css"/> -->
<link rel = "stylesheet" type= "text/css" href="{% static 'css/landingstyle.css' %}">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
<!--adalah css untuk navbar-->
  <style>
/* *{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  font-family: 'Poppins', sans-serif;
}
.navbar{
    display: flex;
    align-items: center;
    padding: 20px;
}
nav{
    flex: 1;
    text-align: right;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline-block;
    margin-right: 20px;
}
a{
    text-decoration: none;
    color: #555;
}
p{
    color: #555;
}
.container{
    max-width: 1300px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}
.col-2{
  flex-basis: 50%;
  min-width: 300px;
}
.col-2 img{
  max-width: 100%;
  padding: 50px 0;
}
.col-2 h1{
  font-size: 50px;
  line-height: 60px;
  margin: 25px 0
}
.btn{
  display: inline-block;
  background: #ff523b;
  color: #fff;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius: 30px;
}
.header{
  background: radial-gradient(#fff,#07E6BE );
}
.btn:hover{
  background: #563434;
}
.categories{
  margin: 70px 0;
}
.col-3{
  flex-basis: 30%;
  min-width: 250px;
  margin-bottom: 30px;
}
.col-3 img{
  width: 100%;
}
.second-container{
  max-width: 1080px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
}
.col-4{
  flex-basis: 25%;
  padding: 10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5s;
}
.col-4 img{
  width: 100%;
}
.title{
  text-align: center;
  margin: 0 auto 80px;
  position: relative;
  line-height: 60px;
  color: #555;
}
.title::after{
   content: '';
   background: #07E6BE;
   width: 80px;
   height: 5px;
   border-radius: 5px;
   position: absolute;
   bottom: 0;
   left: 50%;
   transform: translateX(-50%);
}
h4{
    color: #555;
    font-weight: normal;
}
.col-4 p{
  font-size: 14px;
}
.rating .fas{
  color: #07E6BE;
}
.col-4:hover{
  transform: translateY(-5px);
} */

/* Brands */
.brands{
  margin: 100px auto;
  }
  .col-5{
  width: 160px;
  }
  .col-5 img{
  width: 100%;
  cursor: pointer;
  filter: grayscale(100%)
  }
  .col-5 img:hover{
  filter: grayscale(0);
  }
/* Footer */
.footer{
  background: #07E6BE;
  color: #8a8a8a;;
  font-size: 14px;
  padding: 30px 15px;
}
.footer p{
  color: #8a8a8a;
}
.footer h3{
  color: #fff;
  margin-bottom: 20px;
}
.footer-col-1, .footer-col-2, .footer-col-3{
  min-width: 250px;
  margin-bottom: 20px;
}
.footer-col-1{
  flex-basis: 30%;
}
.footer-col-2, .footer-col-3{
  flex-basis: 12%;
  text-align: center;
}
ul{
  list-style-type: none;
}
.app-logo{
  margin-top: 20px;
}
.app-logo img{
  width: 140px;
}
.footer hr{
  border: none;
  background: #000000;
  height: 1px;;
  margin: 20px 0;
}
.fas fa-bars{
  width: 28px;
  margin-left: 20px;
  display: none;
}
@media only screen and (max-width: 800px){
    nav ul{
      position: absolute;
      top: 70px;
      left: 0;
      background: #3700ff;
      width: 100%;
      transition: max-height 0.5;
    }
    nav ul li{
      display: block;
      margin-right: 50px;
      margin-top: 10px;
      margin-bottom: 10px;
    }
    nav ul li a{
      color: #000;
    }
    .fas fa-bars{
      display: block;
      cursor: pointer;
    }
}
</style> 


{% endblock meta %}
</head>

<body>
{% block content %}
<!--Bagian header-->
<div class="header">

  <div class="container">
    <div class="navbar"> 
      <nav>
       <ul id="MenuItems">
          <li><a href="">Home</a></li>
          <li><a href="">Products</a></li>
          <li><a href="">About</a></li>
          <li><a href="">Customer Service</a></li>
          <li><a href="">Account</a></li>
          <li><a href=""><i class="fas fa-shopping-cart"></i></a></li>
        </ul>
      </nav>
        <i class="fas fa-bars" onclick="menutoggle()"></i>
  </div>
    <div class="row">
      <div class="col-2">
          <h1>Pusat Belanja Peralatan Medis Terbaik<br>Di Indonesia!</h1>
          <p>Kami menyediakan peralatan medis yang terbaru,<br> terbaik, dan sudah pasti steril!</p>
          <div class="container-form" style="align-items: center; margin-top: 20px;">
            <h4 style="text-align: left; margin-bottom: 10px; font-family: 'Poppins', sans-serif; font-weight: bold">Gabunglah dengan kita</h4>
            <form action="" method="POST" id="myForm">
              {% csrf_token %}
                <div class="form-input"> 
                    <input class ="input-nama" type="text" name="nama" id ="nama" placeholder="Name">
                        {{form.user}}
                    <input class ="input-email" type="text" name="email" id ="email" placeholder="Email">
                        {{form.email}}
                    <input type="submit" form="myForm" class="btn" style="display: inline-block; background: #ff523b; color: #fff; padding: 8px 30px; margin: 30px 0; border-radius: 30px;" value="Join Us">
                </div>
            </form>
            <h5> </h5>
          </div>
      </div>
      <div class="col-2">
          <img src="{% static 'images/hd1.jpg' %}">
      </div>
    </div>
  </div>
</div>
<!--Untuk bagian Categories-->
    <div class="categories">
      <div class="second-container">
        <div class="row">

          <div class="col-3">
            <img src="{% static 'images/0001567_erka-finesse2-stethoscope-535-made-in-germany.jpeg' %}">
          </div>
          <div class="col-3">
            <img src="{% static 'images/download.jpg' %}" >
          </div>
          <div class="col-3">
            <img src="{% static 'images/download (1).jpg' %}">
          </div>
            
        </div>
      </div>
    </div>

 <!--Untuk bagian featured products-->
 <div class="second-container">
    <h2 class="title">Featured Products</h2>
    <div class="row">
        <div class="col-4">
            <img src="{% static 'images/download.jpg' %}">
          <div class="rating">
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star"></i>
            <i class="fas fa-star-half-alt"></i>
          </div>
          <h4>Terumo Syringe Without Needle</h4>
          <p>Rp.77.088</p>
        </div>

        <div class="col-4">
          <img src="{% static 'images/0001567_erka-finesse2-stethoscope-535-made-in-germany.jpeg' %}">
        <div class="rating">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
        <h4>Erka Sthetoscope Finesse duo Child 1unit</h4>
        <p>Rp.2.398.000</p>
      </div>

        <div class="col-4">
          <img src="{% static 'images/10026348_1.jpg' %}">
        <div class="rating">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
        <h4>Kursi Roda Soleil Extra Padding Hitam original | ACE</h4>
        <p>Rp.2.999.000</p>
      </div>

        <div class="col-4">
          <img src="{% static 'images/71427c368717193aa43a3c9b940d7234.jpg' %}">
        <div class="rating">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
        <h4>OneMed Gunting Operasi Bengkok</h4>
        <p>Rp.24.200</p>
      </div>

        <div class="col-4">
          <img src="{% static 'images/download (1).jpg' %}">
        <div class="rating">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
        <h4>BYD Care Surgical Mask Single Use Disposable 3-Ply Mask, ASTM Level 3</h4>
        <p>Rp.63.430</p>
        </div>

        <div class="col-4">
          <img src="{% static 'images/61QyMzxDrXL._AC_UL1000_.jpg' %}">
        <div class="rating">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
        <h4>Caleegi Medical Face Mask 3Layer Breathable Comfortable Safety Masks With Earloops and Metal Nose Wire</h4>
        <p>Rp.55.500</p>
        </div>
    </div>
 </div>

 <!-- Brands -->
 <div class="brands">
  <div class="small-container">
    <div class="row">
      <div class="col-5">
        <img src="{% static 'images/cigna-logo-og.jpg' %}">
      </div>
      <div class="col-5">
        <img src="{% static 'images/b15a1c26420833.5604e5838baee.jpg' %}">
      </div>
      <div class="col-5">
        <img src="{% static 'images/images.png' %}">
      </div>
      <div class="col-5">
        <img src="{% static 'images/stamped_preview_w7.png' %}">
      </div>
      <div class="col-5">
        <img src="{% static 'images/share-logo.png' %}">
      </div>
    </div>
  </div>
</div>
<!-- Footer -->
  <div class="footer">
      <div class="container">
          <div class="row">
              <div class="footer-col-1">
                  <h3>Download Our App</h3>
                  <p>Download Our App for Android and Ios mobile phone.</p>
                   <div class="app-logo">
                    <img src="{% static 'images/playstore.png' %}">
                    <img src="{% static 'images/appstore.png' %}">
                   </div>
              </div>
             
              <div class="footer-col-2">
              <h3>Useful Links</h3>
              <ul>
                  <li>Coupons</li>
                  <li>Blog Post</li>
                  <li>Return</li>
                  <li>Join Affiliate</li>
                </ul>
              </div>

              <div class="footer-col-3">
              <h3>Follow Us</h3>
              <ul>
                  <li>Facebook</li>
                  <li>Twitter</li>
                  <li>Instagram</li>
                  <li>Youtube</li>
                </ul>
              </div>

          </div>
        <hr>
      </div>
  </div>

  <!-- JS untuk menu toggle -->
  <script>
    var MenuItems = document.getElementById("MenuItems");

    MenuItems.style.maxHeight = "0px";

    function menutoggle(){
      if(MenuItems.style.maxHeight == "0px"){
        MenuItems.style.maxHeight == "200px";
      }
      else{
        MenuItems.style.maxHeight == "0px";
      }
    }
  </script>
{% endblock content %}
</body>


</html>